<?xml version='1.0'?>
<ns2:test-suite xmlns:ns2='urn:model.allure.qatools.yandex.ru' start='1609525733630' stop='1609525740505'>
    <name>Cars filtering: Filter by selecting any type from 'Fuel type' filter</name>
    <title>Cars filtering: Filter by selecting any type from 'Fuel type' filter</title>
    <test-cases>
        <test-case start='1609525733630' status='passed' stop='1609525733631'>
            <name>Hook</name>
            <title>Hook</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps/>
            <attachments/>
        </test-case>
        <test-case start='1609525733631' status='passed' stop='1609525737272'>
            <name>Given the browser is at Our Vehicles page</name>
            <title>Given the browser is at Our Vehicles page</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609525733631' status='passed' stop='1609525737271'>
                    <name>POST /session/:sessionId/url</name>
                    <title>POST /session/:sessionId/url</title>
                    <attachments>
                        <attachment title='Request' source='b3724e96-2f0c-4c16-90df-ac659f219d89-attachment.json' type='application/json' size='65'/>
                    </attachments>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609525737272' status='passed' stop='1609525740384'>
            <name>When the user search for 'Electric'</name>
            <title>When the user search for 'Electric'</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609525737272' status='passed' stop='1609525737292'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='f5732a00-9f05-4397-b037-bee155a0f52b-attachment.json' type='application/json' size='147'/>
                        <attachment title='Response' source='d399119d-4d69-435d-a370-004f17260697-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609525737294' status='passed' stop='1609525737391'>
                    <name>POST /session/:sessionId/element/b8ef5210-6952-4d51-8977-bdc64b658738/click</name>
                    <title>POST /session/:sessionId/element/b8ef5210-6952-4d51-8977-bdc64b658738/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609525737391' status='passed' stop='1609525737420'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='a5cfcd60-77ba-465f-b28b-3a87bd91d8a7-attachment.json' type='application/json' size='150'/>
                        <attachment title='Response' source='ba6e6ab6-cd66-41a1-9c0c-e6ccc5577a55-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609525737421' status='passed' stop='1609525737474'>
                    <name>POST /session/:sessionId/element/b28ddbaa-1369-4e99-b439-d0fad1134129/click</name>
                    <title>POST /session/:sessionId/element/b28ddbaa-1369-4e99-b439-d0fad1134129/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609525737475' status='passed' stop='1609525737488'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='27aca2d7-7ba8-42c6-8b67-bdc6a84ab2f3-attachment.json' type='application/json' size='179'/>
                        <attachment title='Response' source='89b5f172-e1ec-4f9b-aede-ed0b0e3e31fb-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609525737489' status='passed' stop='1609525738173'>
                    <name>POST /session/:sessionId/element/a12af8f9-e52b-48f7-b226-02289aee8b6f/click</name>
                    <title>POST /session/:sessionId/element/a12af8f9-e52b-48f7-b226-02289aee8b6f/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609525738174' status='passed' stop='1609525738298'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='cf46444d-8037-4e77-b12d-9c6b0ac32fd4-attachment.json' type='application/json' size='100'/>
                        <attachment title='Response' source='ab4af819-7322-4e67-a670-a62f14d09c44-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609525738299' status='passed' stop='1609525738379'>
                    <name>POST /session/:sessionId/element/d1d5b1a5-d272-46c8-a5c3-aa85950547b9/click</name>
                    <title>POST /session/:sessionId/element/d1d5b1a5-d272-46c8-a5c3-aa85950547b9/click</title>
                    <attachments/>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609525740384' status='passed' stop='1609525740505'>
            <name>Then results of related cars with 'Electric' fuel type are displayed</name>
            <title>Then results of related cars with 'Electric' fuel type are displayed</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609525740385' status='passed' stop='1609525740396'>
                    <name>POST /session/:sessionId/elements</name>
                    <title>POST /session/:sessionId/elements</title>
                    <attachments>
                        <attachment title='Request' source='1a2cbc71-ec96-4280-a5df-5d41fccb15bb-attachment.json' type='application/json' size='74'/>
                        <attachment title='Response' source='f0f842b5-7cb2-4509-84cd-3c77264111a9-attachment.json' type='application/json' size='1094'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609525740404' status='passed' stop='1609525740412'>
                    <name>POST /session/:sessionId/execute/sync</name>
                    <title>POST /session/:sessionId/execute/sync</title>
                    <attachments>
                        <attachment title='Request' source='f659c20f-8a82-47b8-87ce-e2c0a203d6c6-attachment.json' type='application/json' size='5893'/>
                        <attachment title='Response' source='8cd5ecad-c09e-4300-9403-3db9a4003ac3-attachment.json' type='application/json' size='4'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609525740413' status='passed' stop='1609525740422'>
                    <name>POST /session/:sessionId/execute/sync</name>
                    <title>POST /session/:sessionId/execute/sync</title>
                    <attachments>
                        <attachment title='Request' source='afa0a484-2202-45e7-9575-dc681187ec73-attachment.json' type='application/json' size='5893'/>
                        <attachment title='Response' source='dbf0e406-2dfc-48e9-94d7-0e6d7bc93a06-attachment.json' type='application/json' size='4'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609525740422' status='passed' stop='1609525740431'>
                    <name>POST /session/:sessionId/execute/sync</name>
                    <title>POST /session/:sessionId/execute/sync</title>
                    <attachments>
                        <attachment title='Request' source='1d2bab21-2c50-4134-a1b5-3dd37917e6b7-attachment.json' type='application/json' size='5893'/>
                        <attachment title='Response' source='5e490615-6d98-46ad-8845-8ae7b67f6557-attachment.json' type='application/json' size='4'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609525740431' status='passed' stop='1609525740438'>
                    <name>POST /session/:sessionId/execute/sync</name>
                    <title>POST /session/:sessionId/execute/sync</title>
                    <attachments>
                        <attachment title='Request' source='23976f4a-d977-4654-98d3-28b032cbaccb-attachment.json' type='application/json' size='5893'/>
                        <attachment title='Response' source='d6706058-2ecd-43ba-87f6-a807e0b73f7c-attachment.json' type='application/json' size='4'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609525740439' status='passed' stop='1609525740447'>
                    <name>POST /session/:sessionId/execute/sync</name>
                    <title>POST /session/:sessionId/execute/sync</title>
                    <attachments>
                        <attachment title='Request' source='decab6d7-0bc6-4d1c-8330-6cda5819a07e-attachment.json' type='application/json' size='5893'/>
                        <attachment title='Response' source='74c4fd52-df2b-4c13-89c6-aabaff1a06b6-attachment.json' type='application/json' size='4'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609525740447' status='passed' stop='1609525740456'>
                    <name>POST /session/:sessionId/execute/sync</name>
                    <title>POST /session/:sessionId/execute/sync</title>
                    <attachments>
                        <attachment title='Request' source='e66b07bd-3736-4946-999d-a6b3ff384f19-attachment.json' type='application/json' size='5893'/>
                        <attachment title='Response' source='823b9c15-a5f6-454c-9c3c-d3f402b1c401-attachment.json' type='application/json' size='4'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609525740456' status='passed' stop='1609525740464'>
                    <name>POST /session/:sessionId/execute/sync</name>
                    <title>POST /session/:sessionId/execute/sync</title>
                    <attachments>
                        <attachment title='Request' source='22d1dc34-db07-4065-9789-3a4577afccdf-attachment.json' type='application/json' size='5893'/>
                        <attachment title='Response' source='2a6d8f4f-e1be-404a-9e75-2ce537948e21-attachment.json' type='application/json' size='4'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609525740465' status='passed' stop='1609525740472'>
                    <name>POST /session/:sessionId/execute/sync</name>
                    <title>POST /session/:sessionId/execute/sync</title>
                    <attachments>
                        <attachment title='Request' source='b434d37d-14a8-4758-aa2a-66ce083b6d9a-attachment.json' type='application/json' size='5893'/>
                        <attachment title='Response' source='3bae2114-4b53-4f99-a597-ed0036e336f2-attachment.json' type='application/json' size='4'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609525740472' status='passed' stop='1609525740480'>
                    <name>POST /session/:sessionId/execute/sync</name>
                    <title>POST /session/:sessionId/execute/sync</title>
                    <attachments>
                        <attachment title='Request' source='7220bb5a-7eed-42d1-a439-db5dadbc7e08-attachment.json' type='application/json' size='5893'/>
                        <attachment title='Response' source='88d950ab-c070-4cd4-ba7a-23d9e0ae6275-attachment.json' type='application/json' size='4'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609525740480' status='passed' stop='1609525740488'>
                    <name>POST /session/:sessionId/execute/sync</name>
                    <title>POST /session/:sessionId/execute/sync</title>
                    <attachments>
                        <attachment title='Request' source='3377397f-8b3f-4a9b-a1f6-eeb3aeef5a8c-attachment.json' type='application/json' size='5893'/>
                        <attachment title='Response' source='afff55c2-645e-460e-a8ce-e03a95a70fca-attachment.json' type='application/json' size='4'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609525740488' status='passed' stop='1609525740497'>
                    <name>POST /session/:sessionId/execute/sync</name>
                    <title>POST /session/:sessionId/execute/sync</title>
                    <attachments>
                        <attachment title='Request' source='42af392d-5945-45ae-8ef1-59505bdf1f7c-attachment.json' type='application/json' size='5893'/>
                        <attachment title='Response' source='e38bf0fd-aef1-4503-b8cf-336a58e51c33-attachment.json' type='application/json' size='4'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609525740497' status='passed' stop='1609525740504'>
                    <name>POST /session/:sessionId/execute/sync</name>
                    <title>POST /session/:sessionId/execute/sync</title>
                    <attachments>
                        <attachment title='Request' source='122d8360-d4d9-4f78-b8f4-beb0f4d47d7f-attachment.json' type='application/json' size='5893'/>
                        <attachment title='Response' source='3806c145-82bc-4d52-9560-6f142aa533b5-attachment.json' type='application/json' size='4'/>
                    </attachments>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609525740505' status='passed' stop='1609525740505'>
            <name>Hook</name>
            <title>Hook</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps/>
            <attachments/>
        </test-case>
    </test-cases>
</ns2:test-suite>